mod loader problems

#1
I just installed the "spaar's mod loader" but pressing ctrl + m does not open any window in the besiege start menu. Also my besiege version is v0.60. All the mods are installed under the Mods folder.
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#2
I just installed the "spaar's mod loader" but pressing ctrl + m does not open any window in the besiege start menu. Also my besiege version is v0.60. All the mods are installed under the Mods folder.
Spaar's modloader is not updated to multiverse yet
 
#3
Spaar's modloader is not updated to multiverse yet
I’m not playing in the multiverse mode. Even after I start the sandbox it doesnt open up . Could I fix it somehow, or I just have to wait for the mods update? ✌
 
Last edited:

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#4
I’m not playing in the multiverse mode. Even after I start the sandbox it doesnt open up . Could I fix it somehow, or I just have to wait for the mods update? ✌
It's not updated to the version that has multiverse in it. Just reinstall the game to fix it. (verify integrity of local cache)
 
#5
Just reinstall the game to fix it. (verify integrity of local cache)
Wouldn’t that set it back to the actual version? (cause I reinstalled it once just to try keeping the older version). Or, how could I keep the older version? Can you explain it to me so I can do that at least? Thanks in advance :)
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#6
Wouldn’t that set it back to the actual version? (cause I reinstalled it once just to try keeping the older version). Or, how could I keep the older version? Can you explain it to me so I can do that at least? Thanks in advance :)
If you have it set to the beta branch you will get the old version when you verify. If you have an older version than that installed you will lose it
 
Top